{ nix-config, pkgs, ... }:

{

  home.packages = with pkgs; [
    vit
    tasksh
    taskwarrior-tui
    taskopen
    nix-config.packages.x86_64-linux.chained-recurrence
    # syncall
  ];
  
  programs.taskwarrior = {
    enable = true;
    package = pkgs.taskwarrior3;
  };
}
